<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="normalize.css">
    <link rel="stylesheet" href="landas_jessy_exercice2.css">
    <title>Document</title>
</head>
<body>

    <div class="un"><p>un</p></div>

    <div id="content-article">
        <div id="content-deux-trois">
            <div class="deux"><p>deux</p></div>
            <div class="trois"><p>trois</p></div>
        </div>

        <div id="content-quatre-cinq">
            <div class="quatre"><p>quatre</p></div>
            <div class="cinq"><p>cinq</p></div>
        </div>
    </div>

    <div id="content-six-sept">
        <div class="six"><p>six</p></div>
        <div class="sept"><p>sept</p></div>
    </div>

    <div class="huit"><p>Huit</p></div>
</body>
</html>